﻿#newscolumn, .leftcolFN, .rightcolFN {
	padding: 0;
	width: 100%;
}

footer {
	margin-top:0;
	padding: 0
}
footer .innerwrap {
	margin-left: -10px;
	margin-right: -10px;
}
footer section
{
	/*padding: 0 0 1em 4%;*/
	/*width: 42% !important;*/
	width: 100% !important;
	margin: 0 !important;
	padding: 10px 0 !important;
}

footer .accordion {
  padding: 0 10px !important;
}

footer .contactinfoFN,
footer .connectFN {
  padding: 10px !important;
}

footer section + section {
	border-top: 1px solid rgba(255, 255, 255, 0.35);
}

footer .footermenuFN {
	padding: 3px 0 !important;
}

	footer .footermenuFN li {
		float: left;
		width: 50%;
	}

	footer .footermenuFN a {
		display: inline-block;
		padding: 7px 10px;
	}

footer .toggleSprite,
footer .toggleSprite:hover {
	color: #fff;
	font-weight: bold;
}

#newscolumn .featuredstory  img {
  float: none;
  width: auto;
}

/*-------------- appendAround ---------------- */

.aa-mobile,
.aa-desktop {
  display: none;
}

.aa-tablet {
  display: block;
}

/*-------------- Left Column Position ----------------*/
.defaultFN #newscolumn {
    margin-left: 0;
}

.defaultFN .leftcolFN {
    position: static;
}

/*-------------- Search ---------------- */
time {
	display: block;
	float: none;
	text-align: center;
}

.searchFN {
	display: block;
	float: none;
	position: relative;
	margin: 12px 0;
	text-align: right;
}

	.mfbsearchbutton, a.main-nav-trigger {
		font-size: 1em;
		padding: 5px 8px;
	}

	.searchFN .search {
		display: block;
		margin-left: 2em;
	}

	.searchFN .search input[type="text"] {
		padding: 6px;
	}

	.main-nav-trigger {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}

/*-------------- Top Nav ---------------- */
.entityFN {
	display: none;
}

/*-------------- Main Nav ---------------- */

.mainFN ul li {
	border-top: 1px solid #47763d;
	display: block;
}
.mainFN {
	margin-bottom:0;}
.logo {
	padding-bottom:.5em;}
.masthead h2
{ font-size:.8em;
	}
	
.mainFN ul li a {
display: block;
font-size: .95em;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
padding: 17px 20px;
border-left: 1px solid #47763d;
font-weight: bold;
}

/*-------------- Homeapge - news ---------------- */
#newscolumn h1 {
	font-size: 1.25em;
	line-height: 1.2;
	}
#newscolumn h2 {
	font-size:.95em;
}

.homepage #newscolumn h4 {
	display:none;
	}
#newscolumn .StoryPicture img {
	width:100%;
	max-height:100%;
	}
.featuredstory {
	border-bottom:1px solid #dfdfdf;
	padding-bottom:1em;}
.storyentry .featuredteaser, #newscolumn .fullstorybtn, .fullstorybtn, .storyentry p {
	display:none;
}

	.fullstorybtn.blogBTN {
		display: block;
	}

.storysummarylist .storyentry {
	position:relative;
	float:none;
	width:auto;
	border-bottom:1px solid #dfdfdf;
	padding-bottom:.5em;
	min-height: 125px;
	margin-top: 10px;
}
	.storyentry .storyheading {
		margin-left:100px;
	}
	.storyentry .storythumb {
		position:absolute;
		width:90px;
		top:0px;
		margin-right:10px;
	}

		.storyentry .storythumb img {
			margin: 0 !important;
			padding: 0 !important;
		}

/*-------footer social media ----*/
footer ul li a {
font-size: 1em;
padding: 5px 0px;
}
.connectFN {
	margin-top:10px;
	float:left;
	}

.contactformFN td {
padding: 5px 0;
}

.fnRSS {
	float:left;
	margin:0;
	width:auto;}

	.fnRSS img{
    width:36px;
    float:right;
	margin-left:10px;
	padding:0;
}

.toggleSprite {
	position:absolute;
	right:15px;
}


/* ========== Responsive Tables ========= */

.responsive-table {
	overflow: auto;
}

  .contentWidget .responsive-table {
    overflow: visible;
  }

/* ========== Inputs @ 16px to prevent zooming ========= */

input {
	font-size: 16px;
}